#container { width: 959px; padding:auto;margin:auto; border:0px solid #5325A6;}

BODY {
margin:0;
padding:0;
background-image: url('http://www.labnet.health.nz/testmanager/images/bg.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: top right; 
background-color:#EFEFED;
}

img {display:block}
img-element {display:block}

#globalhead {
background-image: url('http://www.labnet.health.nz/testmanager/images/header.jpg');     background-attachment: scroll;    background-repeat: no-repeat;     background-position: top left; height: 243px;
}
#searchbox {
float:right;
}
#content {
position:relative;
background-color:#fff;
}

/* JM:- padding was originally (width 150px) */

#nav {
float:left;
position:static;
WIDTH:150px;
height:100%;
}

/* JM:- padding was originally (padding:1em 1em 3em 0;) */

#navcontent {
padding:1em 1em 3em 0;
}

/* JM:- margin was originally (margin:0 0 0 155px;) */

#page {
position:relative;
margin:0 0 0 0px;
}
#pagecontent {
padding:1em;
}
#sidebar {
float:right;
position:static;
WIDTH:0;
}
#sidebar P {
margin:0.5em 1em;
}
#sidebar H1, #sidebar H2 {
margin:0.5em 1em;
}
#containerfoot {
clear:both;
padding:1em;
}
#containerfootcontent {
padding:20px 2em 0 2em;
margin-left:150px;
clear:both;
}
#Keywords {
display:none;
}